@charset "utf-8";.cart-details p.cart-prod-name span,a.bnrbtn {
    font-weight: 700
}

#alertp,.hide-desk,.show-340,.show-359,.show-400,.show-479,.show-767,.show-tab {
    display: none
}

@font-face {
    font-family: Montserrat;
    src: url('Montserrat-Bold.woff2') format('woff2'),url('Montserrat-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Montserrat;
    src: url('Montserrat-SemiBold.woff2') format('woff2'),url('Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Montserrat;
    src: url('Montserrat-Light.woff2') format('woff2'),url('Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Montserrat;
    src: url('Montserrat-Regular.woff2') format('woff2'),url('Montserrat-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Montserrat Ultra';
    src: url('Montserrat-UltraLight.woff2') format('woff2'),url('Montserrat-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap
}

a.bnrbtn {
    height: 59px;
    width: 221px;
    border-radius: 30px;
    outline: 0;
    display: block;
    margin: 30px 0 0;
    font-family: Montserrat;
    font-size: 20px;
    line-height: 56px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    padding: 3px 0 0;
    background: #4694fb;
    background: -webkit-linear-gradient(#46ccfc,#4694fb);
    background: -moz-linear-gradient(#46ccfc,#4694fb);
    background: -o-linear-gradient(#46ccfc,#4694fb);
    background: linear-gradient(#46ccfc,#4694fb);
    box-shadow: 0 8px 15px #2d4d5a
}

a.bnrbtn img {
    margin: 0 0 0 4px
}

.hide-400,.hide-479 {
    display: inline-block
}

@media only screen and (max-width: 1190px) {
    .show-desk {
        display:block
    }

    .show-hide {
        display: none
    }
}

@media only screen and (max-width: 1020px) {
    .show-tab,.tab-video {
        display:block
    }

    .hide-tab {
        display: none
    }
}

@media only screen and (max-width: 767px) {
    a.bnrbtn {
        margin:26px 0 0;
        display: block
    }

    .hide-767,.hide-desk {
        display: none
    }

    .show-767 {
        display: block
    }
}

@media only screen and (max-width: 570px) {
    .hide-570 {
        display:none
    }
}

@media only screen and (max-width: 479px) {
    .show-479 {
        display:block
    }

    .hide-479,.tab-video {
        display: none
    }
}

@media only screen and (max-width: 400px) {
    .show-400 {
        display:block
    }

    .hide-400 {
        display: none
    }
}

@media only screen and (max-width: 359px) {
    .show-359 {
        display:block
    }

    .hide-359 {
        display: none
    }
}

@media only screen and (max-width: 340px) {
    .show-340 {
        display:block
    }
}

.cart-right {
    float: right;
    position: relative
}

.cart_btn_mob {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    position: relative
}

.in-cart-item {
    background-color: #fff;
    margin-top: 0;
    padding: 0 15px;
    position: absolute;
    right: 0;
    width: 300px;
    box-shadow: 0 0 30px 0 rgba(0,0,0,.25);
    cursor: auto;
    z-index: 11;
    opacity: 0;
    visibility: hidden;
    transform: translateY(50px);
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transition: .4s ease-in-out;
    -webkit-transition: .4s ease-in-out
}

a.checkout-btn,a.viewcart-btn {
    width: 100%;
    height: 40px;
    font-size: 16px;
    letter-spacing: .5px;
    text-transform: uppercase;
    text-align: center;
    transition: transform .3s,border .3s,background .3s,box-shadow .3s,opacity .3s,color .3s,-webkit-transform .3s,-webkit-box-shadow .3s
}

.cart-right:hover .in-cart-item {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0)
}

.cart-item {
    float: left;
    width: 100%;
    padding: 10px 0;
    border-top: 1px solid #eee
}

.cart-item .cart-img {
    float: left;
    width: 60px;
    background: #e1e1e1;
    padding: 5px 0;
    text-align: center;
    margin-top: 9px
}

.cart-item .cart-img img {
    width: 60px
}

.cart-item .cart-details {
    float: left;
    width: 180px;
    text-align: left;
    padding: 5px 10px 5px 15px
}

.cart-details p {
    float: left;
    width: 100%;
    color: #334862;
    font-weight: 300
}

.cart-details p.cart-prod-name {
    font-size: 16px;
    color: #333
}

.cart-prod-type {
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color: #9f9f9f;
    margin: 5px 0
}

.cart-prod-price {
    font-size: 16px;
    color: #111;
    font-weight: 600
}

.cart-prod-price span {
    font-weight: 400
}

.cart-item .close-icon,.cart-item.sub-total .pull-right {
    float: right
}

.cart-item .close-icon i {
    background-color: #ddd;
    border-radius: 2em;
    cursor: pointer;
    font-size: 10px;
    height: 25px;
    line-height: 25px;
    margin-top: 5px;
    text-align: center;
    width: 25px;
    color: #000;
    font-family: Tahoma,Geneva,sans-serif;
    display: block;
    font-style: normal;
    font-weight: 600
}

.cart-item .close-icon i:hover {
    background-color: #525252;
    color: #fff
}

.cart-item.sub-total {
    font-size: 16px;
    text-transform: uppercase
}

.cart-item.sub-total .pull-left {
    float: left
}

a.viewcart-btn {
    float: left;
    line-height: 38px;
    background: #0f2b40;
    color: #fff;
    font-weight: 700
}

a.checkout-btn:hover,a.viewcart-btn:hover {
    outline: 0;
    opacity: 1;
    -webkit-box-shadow: inset 0 0 0 100px rgb(0 0 0 / 20%);
    box-shadow: inset 0 0 0 100px rgb(0 0 0 / 20%)
}

a.checkout-btn {
    float: left;
    line-height: 40px;
    background: #e20000;
    color: #fff;
    font-weight: 700;
    margin-top: 10px
}

.col-sm-6 {
    width: 50%;
    float: left;
    padding: 15px
}

button.button_checkout {
    padding: 15px;
    margin-top: 24px;
    border-radius: 30px;
    font-size: 15px;
    font-weight: 700;
    background: #313131;
}

#alertp {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height .5s ease-out,opacity .5s ease-out;
    background-color: #f8d7da;
    color: #721c24;
    padding: 10px;
    border: 1px solid #f5c6cb;
    border-radius: 4px
}

#ship.show2 {
    display: block;
    max-height: 100%;
    opacity: 1
}

#alertp.show {
    display: block;
    max-height: 40px;
    opacity: 1
}
